/*     1059605 : 한줄 텍스트      */
#container {background-color:#fff;}
#header {display:none;}
#sub_view #container .contents_wrap .snb_wrap {display:none;}
.sub_top_inner {display:none;}
#sub_view #container .contents_wrap .contents {padding: 0px; width:100%; margin:0 auto; float: inherit; border:none;}
#container {padding-top:0px;}
.shgroup_pc {margin-bottom:0px;}
#footer {display:none;}
#viewport #container : {padding-top: 0px;}
.qq {display:none}

h1 {margin:0; padding:0;}


.solid_line__288485__ {box-sizing:border-box; display:block; position:relative; width:100%; height:{$farm_set[height]}px;}
.solid_line__288485__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}
.solid_line__288485__.build_edit_mode  {min-height:10px; border:1px dashed red;}

.center_0 {width:100%; position: fixed;  top: 0;  z-index: 9999999; background: #fff; height: auto;}
#lnb_p {padding:0; margin:0;}
.inner {display:flex;      align-items: center;  flex-direction: row;  padding: 0px 0; width:1200px;     height: 74px;}
.inner .logo {height: auto;display:flex;      align-items: center; gap:10px}
.inner  a {height: auto;}
.lnb_p2 {margin: 0 0 0 50px;}
.lnb_p2 ul {  list-style-type:none; display: flex; margin:0; padding:0; align-items: center;}
.lnb_p2 .dep1 > li  {border-right:1px solid #aaa;}
.lnb_p2 .dep1 > li:first-child {border-right:none;}
.lnb_p2 .dep1 > li:last-child {border-right:none;}
.lnb_p2 .dep1 > li > a {    overflow: hidden;    line-height: 74px; padding: 10px 20px; font-size: 20px;  text-align: center; white-space: nowrap; text-overflow: ellipsis; color: #666666; font-family: 'SBAggro' !important;}

@media all and (max-width:767px){
.inner {justify-content: space-around; width: 100%; padding: 0px 5px;     height: 50px;}
	.solid_line__288485__ {height:{$farm_set[height_m]}px;}
.lnb_p2 ul {display: flex;}
.lnb_p2 {margin: 0 0 0 0px; width:50%;     overflow: auto; }
.lnb_p2 .dep1 > li > a {font-size: 16px; padding: 3px 10px; line-height: 25px; font-family: 'SBAggro' !important;}
.lnb_p2 .dep1 > li {    height: 30px;}
.inner .logo {height:auto; padding:10px 0; width:50%;}
}

/*     1059615 : 공백      */
.solid_line__1059615__ {box-sizing:border-box; display:block; position:relative; width:100%; height:74px;}
.solid_line__1059615__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__1059615__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__1059615__ {height:40px}
}

/*     1059625 : 이미지      */
.img__1059625__ {max-width:100%}
.img__1059625__ * {box-sizing:border-box}
.img__1059625__ a {display:block;vertical-align:top}
.img__1059625__ img {width:px;vertical-align:top}

/*     1059635 : 이미지      */
.img__1059635__ {max-width:100%}
.img__1059635__ * {box-sizing:border-box}
.img__1059635__ a {display:block;vertical-align:top}
.img__1059635__ img {width:px;vertical-align:top}

/*     1059645 : 이미지      */
.img__1059645__ {max-width:100%}
.img__1059645__ * {box-sizing:border-box}
.img__1059645__ a {display:block;vertical-align:top}
.img__1059645__ img {width:px;vertical-align:top}

/*     1059655 : 이미지      */
.img__1059655__ {max-width:100%}
.img__1059655__ * {box-sizing:border-box}
.img__1059655__ a {display:block;vertical-align:top}
.img__1059655__ img {width:px;vertical-align:top}

/*     1059665 : 이미지      */
.img__1059665__ {max-width:100%}
.img__1059665__ * {box-sizing:border-box}
.img__1059665__ a {display:block;vertical-align:top}
.img__1059665__ img {width:px;vertical-align:top}

/*     1077195 : 한줄 텍스트      */
.text__1077195__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__1077195__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__1077195__ p {font-size:15px}
}

